EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_EXPENSESHAREWAIT', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_EXPENSESHAREDETAIL', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_DAILYRESHAREDETAIL', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_PUBLICRESHAREDETAIL', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_TRIPRESHAREDETAIL', 'FINVOICENO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';